/* General */
body{font-family:'Sakkal Majalla', Helvetica, sans-serif;padding:0;font-size:20px;margin:0 auto;color:#757575;background-color:#FFFFFF;}
.clear{clear:both;}
p{padding:0;margin:0px;text-align:left;line-height:20px;}

a{color:royalblue; text-decoration:none;}
a img{border:none;}
a:hover{ text-decoration:none;color:red;}
a.more{border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;background-color:#ffffff; color:#fff; font-size:11px; padding:6px 6px; margin:auto; width:60px; display:block; text-align:center;}


h1{font-weight: bold  ;color: #252525;font-size:30px;margin:0;padding:0 0 5px 0;}
h2{font-weight: normal;color: #252525;font-size:21px;margin:0;padding:0 0 5px 0;}
h3{font-weight: normal;color: #252525;font-size:18px;margin:0;padding:0 0 25px 0;}
h4{font-weight: normal;color: #252525;font-size:16px;margin:0;padding:0 0 25px 0;}
h5{font-weight: normal;color: #252525;font-size:14px;margin:0;padding:0 0 25px 0;}
h6{font-weight: normal;color: royalblue;font-size:12px;margin:0;padding:0 0 25px 0;}

h1, h2, h3, h4{font-family: 'Sakkal Majalla', sans-serif;}

/* Top */
#wrap{margin:auto;width:100%;padding:5px 0 20px 0;}
.main_content{ clear:both;}
#header{width:100%; height:60px; background-color:royalblue; text-align:center;vertical-align:central }
.header_content{ width:100%; margin:auto; line-height:60px;text-align:center;vertical-align:central }
.logo{float:left;margin:0 0 0 0; padding:0px;font-family: 'Sakkal Majalla', sans-serif; font-size:25px; color:#505050;}
.logo a{color:#ffffff;}
.logo a:hover{color:red;}
.logo span{ font-size:14px; color:#FFFFFF;}

.top_slogan{ text-align:center;font-family: 'Sakkal Majalla', sans-serif; color:#CCCCCC; font-size:25px; padding:0 0; font-style:italic; line-height:30px;}

/* Menu */
.menu{float:right; padding:0 0 0 0;}
.menu ul {list-style:none; margin:0; padding:0px;}
.menu ul * {margin:0; padding:0;}
.menu ul li {float:left; padding:0 10px 0 10px; height:35px;}
.menu ul li a{font-family: 'Sakkal Majalla', sans-serif;color:#ffffff; font-size:20px;}
.menu ul li.selected a{color:#000;}
.menu ul li a:hover{color:red;}

/* Slider */
.slider{ width:920px; margin:auto; clear:both;}

.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
.flexslider {width: 100%; margin: 0; padding: 0 0 0 0;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
.flexslider {position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
.flex-container {zoom: 1; position: relative;}
.flex-direction-nav li a {width:65px; height:37px; margin:0; display: block; position: absolute; top:0px; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li a.next {background:url(images/next.png) no-repeat center; right:0px;}
.flex-direction-nav li a.prev {background:url(images/prev.png) no-repeat center;right:65px;}
.flex-direction-nav li a.next:hover {background:url(images/next_a.png) no-repeat center;}
.flex-direction-nav li a.prev:hover {background:url(images/prev_a.png) no-repeat center;}
.flex-direction-nav li a.disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}
.flex-control-nav {width: 100%; position: absolute; bottom: -30px; text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}
.flex-caption{ position: absolute;left:0px; top:150px; width:920px;font-family: 'Sakkal Majalla', sans-serif;text-align:center; font-size:14px; color:#FFFFFF;}
.flex-caption h2{ font-size:30px; color:#FFFFFF;} 
.flex-caption p{ text-align:center; padding:0 200px;}
a.slider_button{border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;background-color:royalblue; color:#FFFFFF; font-size:14px; padding:8px 12px; margin:20px 0 0 0; display:inline-block;}

/* STRUCTURE */
.section_full {padding:40px 40px 0 40px; float:left;}
.section_one_two{ width:440px; float:left; padding:40px 0 0 40px;}
.section_one_three{ width:240px; float:left; padding:40px 0 0 100px;}
.section_one_four{ width:200px; float:left; padding:40px 0 0 40px;}
.section_two_three{ width:600px; float:left; padding:40px 0 0 40px;}
.main_content img {max-width: 100%; display: block;}

.roundimg{width:220px;height:190px;display:block;border-radius:50px;-moz-border-radius:50px;-webkit-border-radius:50px;-khtml-border-radius:50px;margin:auto;background-color:#ffffff;text-align:center; padding:0 0 10px 10px;}
.roundimg1{width:220px;height:200px;display:block;border-radius:90px;-moz-border-radius:90px;-webkit-border-radius:90px;-khtml-border-radius:90px;margin:auto;background-color:#ffffff;text-align:center; padding:0 0 20px 20px;}
.roundimg img{ margin:auto; display:block;}
h1.centered_title{ text-align:center;}
h2.centered_title{ text-align:center;}
p.centered_text{ padding:1px 1px;}


.entry{ padding-bottom:20px;}
.entry h3, .entry h4{ padding-top:30px;}
.entry ul{ padding:0; margin:0px; list-style:none; display:block;}
.entry ul li{background:url(images/bullet.png) no-repeat left;  margin:0 0 10px 0; padding:0 0 0 20px; display:block;}
img.entry_image{ padding-bottom:20px;}


.entry ol{ padding:0; margin:0px; list-style:none; display:block;}
.entry ol li{ padding:0 0 10px 0; margin:0px; display:block;}

blockquote{background-color:#ededed; border:1px #dedede solid;float:left;-moz-border-radius:8px; -webkit-border-radius:8px;-khtml-border-radius:8px;border-radius:8px; padding:12px; margin:0px 10px 0 0; line-height:20px;}


/* Sidebar */
.sidebar h2{ clear:both;}
.sidebar ul{ padding:0 0 45px 0; margin:0px; list-style:none; display:block;clear:both; float:left;}
.sidebar ul li{ padding:0 0 10px 0; margin:0px; display:block;}
.sidebar ul li a{ background:url(images/bullet.png) no-repeat left; display:block; padding:0 0 0 20px;}
.sidebar ul li a:hover{ color:#000000;}
.sidebar .clear{ padding-bottom:40px;}

/* Footer */

.footer{width:100%; height:60px; background-color:#6abafe;font-size:20px;vertical-align:central}
.footer_content{width:100%; margin:auto; line-height:60px;}
.footer_left{ float:left; }
.footer_right{ float:left;padding:20px 0 10px 0 }
ul.social_icons { margin:0px; padding:0px; list-style:none;}
ul.social_icons li{ float:left;}
ul.social_icons li a{width:30px;height:30px;display:block;border-radius:15px;-moz-border-radius:15px;-webkit-border-radius:15px;-khtml-border-radius:15px;float:left;margin:0px 0 0px 5px;background-color:#b3b3b3;text-align:center;}
ul.social_icons li a#top{width:30px;height:30px;display:block;border-radius:15px;-moz-border-radius:15px;-webkit-border-radius:15px;-khtml-border-radius:15px;float:left;margin:0px 0 0px 5px;background-color:royalblue;text-align:center;}
ul.social_icons li a:hover{ background-color:#9e9e9e;}
ul.social_icons li a img{ width:60%; display:block; margin:5px auto;}

ul.footer_menu{ padding:5px 0 0 0; margin:0px; list-style:none;}
ul.footer_menu li{ float:left; padding:0 15px 0 0;}
ul.footer_menu li a{ /*background:url(images/bullet.png) no-repeat left;*/ padding:0 0 0 12px;} 

/* Media Queries */

@media screen and (max-width: 1000px) {
#wrap{margin:0 auto;width:100%;}
#header{width:100%; height:auto; float:left; background-color:royalblue; padding-bottom:40px;}
.header_content{ width:100%; float:left; margin:auto; line-height:100px;}
.logo{margin:0 0 0 30px;}
.logo span{ display:none;}
.section_one_three, .section_two_three, .section_one_two, .section_one_four{ width:92%; float:left; padding:5% 0 0 4%;}
.slider{ width:100%; margin:auto; clear:both;}
.menu{float:left; clear:both; padding:0px 0 0px 0; width:100%;}
.menu ul {list-style:none; margin:0; padding:0 20px 0 20px;}
.menu ul  * {margin:0; padding:0;}
.menu ul  li {width:100%; float:left; padding:0px;height:auto; border-bottom:1px #efefef solid;height:35px; line-height:35px;}
.menu ul  li a{color:#fff; font-size:20px; padding:0 0 0 10px; display:block; cursor:pointer;}
.menu ul  li a:hover{color:#000;}

.top_slogan{ text-align:center;font-family: 'Source Sans Pro', sans-serif; color:#CCCCCC; font-size:18px; padding:20px; font-style:italic; line-height:22px; clear:both;}

.footer_content{margin:auto;width:100%;}
.footer_left{ float:left; padding:0 0 0 10px;}
.footer_right{ float:right; padding:0 10px 0 0;}
}

.cssHeader
{
	font-weight: bold;
	font-size: 50px;
	color: royalblue ;
	height:30px;
	font-family: 'Sakkal Majalla', verdana;
	background-color: #ffffff;
	text-decoration: none;
}
.cssHeader0
{
	font-weight: bold;
	font-size: 30px;
	color: royalblue ;
	height:30px;
	font-family: 'Sakkal Majalla', verdana;
	background-color: #ffffff;
}
.cssHeader1
{
	font-weight: bold;
	font-size: 30px;
	color: royalblue ;
	height:30px;
	font-family: 'Sakkal Majalla', verdana;
	background-color: #ffffff;
	text-decoration: underline;
}
.cssHeader2
{
	font-weight: bold;
	font-size: 40px;
	color: royalblue ;
	height:30px;
	font-family: 'Sakkal Majalla', verdana;
	background-color: #ffffff;
	text-decoration: underline;
}
.cssHeader3
{
	font-weight: 600;
	font-size: 34px;
	color: royalblue;
	height:30px;
	font-family: 'Sakkal Majalla', verdana;
	background-color: #ffffff;
	text-decoration: none;
    text-align:right;
}
.cssHeader3Selected
{
	font-weight: 900;
	font-size: 40px;
	color:darkblue;
	height:30px;
	font-family: 'Sakkal Majalla', verdana;
	background-color: #ffffff;
    text-decoration:underline;
    text-align:right;    
}
.cssHeader3NotFilled
{
	font-weight: bold;
	font-size: 35px;
	color: royalblue;
	height:30px;
	font-family: 'Sakkal Majalla', verdana;
	background-color: #ffffff;
	text-decoration: none;
    text-align:right;
}
.cssHeader4
{
	font-weight: bold;
	font-size: 26px;
	color: royalblue;
	height:20px;
	font-family: 'Sakkal Majalla', verdana;
	background-color: #ffffff;
	text-decoration: none;
    text-align:right;
}
.cssGreen {
    font-family: 'Sakkal Majalla', Verdana, Geneva, ms sans serif;
	font-size: 25px;
	font-weight: bold;
	color:forestgreen;
	background-color: white;
	border: 0px solid darkgray;
	width: 160px;
	height:30px;
}
.cssError {
    font-family: 'Sakkal Majalla', Verdana, Geneva, ms sans serif;
	font-size: 25px;
	font-weight: bold;
	color:red;
	background-color: white;
	border: 0px solid #666666;
	width: 160px;
	height:30px;
}
.cssErrorLarge {
    font-family: 'Sakkal Majalla', Verdana, Geneva, ms sans serif;
	font-size: 40px;
	font-weight: bold;
	color:red;
	background-color: white;
	border: 0px solid #666666;
	width: 160px;
	height:20px;
}
.cssWelcome {
    font-family: 'Sakkal Majalla', Verdana, Geneva, ms sans serif;
	font-size: 24px;
	font-weight:  bold;
    text-decoration:underline;
	color:black;
}
.cssInput {
    font-family: 'Sakkal Majalla', Verdana, Geneva, ms sans serif;
	font-size: 20px;
	font-weight: normal;
	color:black;
	background-color: white;
	border: 0px solid #666666;
	width: 160px;
	height:20px;
}
.cssInput2 {
    font-family: 'Sakkal Majalla', Verdana, Geneva, ms sans serif;
	font-size: 40px;
	font-weight: bold;
	color:black;
	background-color: white;
	border: 0px solid #666666;
	width: 160px;
	height:20px;
}
.cssInput3 {
    font-family: 'Sakkal Majalla', Verdana, Geneva, ms sans serif;
	font-size: 16px;
	font-weight: normal;
	color:black;
	background-color: white;
	border: 0px solid #666666;
	width: 160px;
	height:20px;
}
.cssInput4 {
    font-family: 'Sakkal Majalla', Verdana, Geneva, ms sans serif;
	font-size: 18px;
	font-weight: normal;
	color:black;
	background-color: white;
	border: 1px solid #666666;
	width: 160px;
	height:25px;
}
.cssInput5 {
    font-family: 'Sakkal Majalla', Verdana, Geneva, ms sans serif;
	font-size: 18px;
	font-weight: normal;
	color:black;
	background-color: white;
	border: 1px solid #666666;
	width: 120px;
	height:25px;
}
.cssInputSmall {
    font-family: Verdana, Geneva, ms sans serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	background-color: white;
	border: 1px solid #666666;
	width: 80px; 
	height:20px;
}
.cssInputSmaller {
    font-family: Verdana, Geneva, ms sans serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	background-color: white;
	border: 1px solid #666666;
	width: 40px;
	height:20px;
}
.cssInputSmallest {
    font-family: Verdana, Geneva, ms sans serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	background-color: white;
	border: 1px solid #666666;
	width: 25px;
	height:20px;
	vertical-align:central ;
}
.cssInputMedium {
    font-family: 'Sakkal Majalla', Geneva, ms sans serif;
	font-size: 18px;
	font-weight: normal;
	color: black;
	background-color: white;
	border: 1px solid #666666;
	height:25px;
	width: 60px;
}
.cssInputMedium2 {
    font-family: 'Sakkal Majalla', Geneva, ms sans serif;
	font-size: 18px;
	font-weight: normal;
	color: black;
	background-color: white;
	border: 1px solid #666666;
	height:25px;
	width: 150px;
}
.cssInputMedium3 {
    font-family: 'Sakkal Majalla', Geneva, ms sans serif;
	font-size: 18px;
	font-weight: normal;
	color: black;
	background-color: white;
	border: 1px solid #666666;
	height:25px;
	width: 120px;
}
.cssInputLarge {
	font-family: 'Sakkal Majalla', tahoma, verdana;
    font-size: 16px;
    font-weight: normal;
    color: black;
    border: 1px solid #666666;
    background-color: white;
    height:25px;
	width: 200px;
}
.cssInputLarge1 {    
	font-family: 'Sakkal Majalla', Geneva, ms sans serif;
	font-size: 22px;
	font-weight: normal;
    text-decoration:underline;
	color: black;
	background-color: white;
	border: 0px solid #666666;
	height:22px;
	width: 186px;
}
.cssInputLarge2 {
    font-family: 'Sakkal Majalla', Geneva, ms sans serif;
	font-size: 36px;
	font-weight: normal;
	color: black;
	background-color: white;
	border: 0px solid #666666;
	height:25px;
	width: 220px;
}
.cssInputLarge3 {
    font-family: 'Sakkal Majalla', Geneva, ms sans serif;
	font-size: 18px;
	font-weight: normal;
	color: black;
	background-color: white;
	border: 1px solid #666666;
	height:25px;
	width: 210px;
}
.cssInputLarge4 {
    font-family: 'Sakkal Majalla', Geneva, ms sans serif;
	font-size: 18px;
	font-weight: normal;
	color: black;
	background-color: white;
	border: 0px solid #666666;
	height:25px;
	width: 250px;
}
.cssFileUpload {
    font-family: 'Sakkal Majalla', Geneva, ms sans serif;
	font-size: 16px;
	font-weight: normal;
	color: black;
	background-color: white;
	border: 0px solid #666666;
	height:25px;
	width: 185px;
}
.cssRadioButtonSelect {
    font-family: 'Sakkal Majalla', Geneva, ms sans serif;
	font-size: 18px;
	font-weight: normal;
	color: black ;
	border: 0px solid #666666;
	width: 190px;
	height:20px;
    text-align:left;
}
.cssRadioButtonSelect3 {
    font-family: 'Sakkal Majalla', Geneva, ms sans serif;
	font-size: 18px;
	font-weight: normal;
	color: black ;
	border: 0px solid #666666;
	width: 190px;
	height:20px;
    text-align:center;
}
.cssRadioButtonSelect1 {
    font-family: 'Sakkal Majalla', Geneva, ms sans serif;
	font-size: 17px;
	font-weight: normal;
	color: black ;
	border: 0px solid #666666;
	width: 190px;
	height:20px;
    text-align :center;
}
.cssRadioButtonSelect2 {
    font-family: 'Sakkal Majalla', Geneva, ms sans serif;
	font-size: 16px;
	font-weight: normal;
	color: black ;
	background-color: white;
	border: 0px solid #666666;
	width: 100px;
	height:20px;
}
.cssRadioButtonSelectMedium {
    font-family: 'Sakkal Majalla', Geneva, ms sans serif;
	font-size: 16px;
	font-weight: normal;
	color: black ;
	background-color: white;
	border: 0px solid #666666;
	width: 50px;
	height:20px;
}
.cssRadioButtonSelectLarge {
    font-family: 'Sakkal Majalla', Geneva, ms sans serif;
	font-size: 16px;
	font-weight: normal;
	color: black ;
	background-color: white;
	border: 0px solid #666666;
	width: 300px;
	height:20px;
}
.cssListSelect {
    font-family: 'Sakkal Majalla', Geneva, ms sans serif;
	font-size: 20px;
	font-weight: normal;
	color: #666666;
	background-color: white;
	border: 2px solid #666666;
	width: 200px;
	height:600px;
}
.cssSelect {
	font-family: 'Sakkal Majalla', tahoma, verdana;
	font-size: 18px;
	font-weight: normal;
	color: black;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	height:28px;
	width: 153px;
}
.cssSelect1 {
	font-family: 'Sakkal Majalla', tahoma, verdana;
	font-size: 18px;
	font-weight: normal;
	color: black;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	height:28px;
	width: 140px;
}
.cssSelect2 {
	font-family: 'Sakkal Majalla', tahoma, verdana;
	font-size: 18px;
	font-weight: normal;
	color: black;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	height:28px;
	width: 100px;
}
.cssSelect3 {
	font-family: 'Sakkal Majalla', tahoma, verdana;
	font-size: 18px;
	font-weight: normal;
	color: black;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	height:28px;
	width: 50px;
}
.cssSelect4 {
	font-family: 'Sakkal Majalla', tahoma, verdana;
	font-size: 18px;
	font-weight: normal;
	color: black;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	height:28px;
	width: 163px;
}
.cssSelect3 {
	font-family: 'Sakkal Majalla', tahoma, verdana;
	font-size: 18px;
	font-weight: normal;
	color: black;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	height:28px;
	width: 120px;
}
.cssSelectMedium2 {
	font-family: 'Sakkal Majalla', tahoma, verdana;
	font-size: 18px;
	font-weight: normal;
	color: black;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	height:30px;
	width: 150px;
}
.cssSelectSmall {
    font-family: Verdana, Geneva, ms sans serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	background-color: white;
	border: 1px solid #666666;
	width: 80px;
	height:25px;
}
.cssSelectSmalles {
    font-family: Verdana, Geneva, ms sans serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	background-color: white;
	border: 1px solid #666666;
	width: 40px;
	height:25px;
}
.cssSelectMedium {
	font-family: 'Sakkal Majalla', tahoma, verdana;
	font-size: 18px;
	font-weight: normal;
	color: black;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	height:25px;
	width: 175px;
}
.cssSelectLarge {
	font-family: 'Sakkal Majalla', tahoma, verdana;
	font-size: 16px;
	font-weight: normal;
	color: black;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	height:25px;
	width: 204px;
}
.cssSelectLarge2 {
    font-family: 'Sakkal Majalla', tahoma, verdana;
	font-size: 18px;
	font-weight: normal;
	color: #666666;
	background-color: white;
	border: 1px solid #666666;
	height:25px;
	width: 285px;
}
.cssTextArea {
    font-family: Verdana, Geneva, ms sans serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	background-color: white;
	border: 1px solid #666666;
	height: 90px;
	width: 225px;
}
.cssTextArea2 {
    font-family: Verdana, Geneva, ms sans serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	background-color: white;
	border: 1px solid #666666;
	height: 50px;
	width: 185px;
}
.cssTextAreaSmall {
    font-family: Verdana, Geneva, ms sans serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	background-color: white;
	border: 1px solid #666666;
	height: 50px;
	width: 185px;
}
.cssTextAreaLarge {
    font-family: Verdana, Geneva, ms sans serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	background-color: white;
	border: 1px solid #666666;
	height: 80px;
	width: 200px;
    text-wrap:normal;
}
.cssTextAreaLarge1 {
    font-family: Verdana, Geneva, ms sans serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	background-color: white;
	border: 1px solid #666666;
	height: 60px;
	width: 200px;
    text-wrap:normal;
}
.cssButton
{
	border-right: #336699 1px solid;
	border-top: #336699 1px solid;
	font-weight: bold;
	font-size: 20px;
	background-image: url(/BleachInternational/images/button_bg.jpg);
	border-left: #336699 1px solid;
	cursor: hand;
	color: #FF6B08;
	border-bottom: #336699 1px solid;
	font-family: 'Sakkal Majalla', tahoma, Verdana;
    Width:150px;
	height: 30px;
	text-align: center;
}
.cssButton2
{
	border-right: #336699 1px solid;
	border-top: #336699 1px solid;
	font-weight: bold;
	font-size: 20px;
	background-image: url(/BleachInternational/images/button_bg.jpg);
	border-left: #336699 1px solid;
	cursor: hand;
	color: #FF6B08;
	border-bottom: #336699 1px solid;
	font-family: 'Sakkal Majalla', tahoma, Verdana;
    Width:154px;
	height: 30px;
	text-align: center;
}
.cssButtonSmall
{
	border-right: #336699 1px solid;
	border-top: #336699 1px solid;
	font-weight: bold;
	font-size: 16px;
	background-image: url(/BleachInternational/images/button_bg.jpg);
	border-left: #336699 1px solid;
	cursor: hand;
	color: #FF6B08;
	border-bottom: #336699 1px solid;
	font-family: 'Sakkal Majalla', tahoma, Verdana;
    Width:  50px;
	height: 30px;
	text-align: center;
}
.cssButtonMedium
{
	border-right: #666666 1px solid;
	border-top: #666666 1px solid;
	font-weight: bold;
	font-size: 11px;
	background-image:;
	border-left: #666666 1px solid;
	width: 100px;
	cursor: hand;
	color: #666666;
	border-bottom: #336699 1px solid;
	font-family: tahoma, Verdana;
	height: 40px;
	text-align: center;
	background-color: #EFEFEF;
	border: 1px solid #666666;
}
.cssButtonLarge {
	font-weight: bold;
	font-size: 20px;
	color: #FF6B08;
	font-family: 'Sakkal Majalla', tahoma, Verdana;
    Width:150px;
	height: 30px;
	text-align: center;
    vertical-align: middle;
    border:1px solid #336699;
}
.cssButtonLarge0 {
	font-weight: bold;
	font-size: 20px;
	color: #FF6B08;
	font-family: 'Sakkal Majalla', tahoma, Verdana;
    Width:140px;
	height: 30px;
	text-align: center;
    vertical-align: middle;
    border:1px solid #336699;
}
.cssButtonLarge1 {
	border-right: #336699 1px solid;
	border-top: #336699 1px solid;
	font-weight: bold;
	font-size: 20px;
	border-left: #336699 1px solid;
	color: #FF6B08;
	border-bottom: #336699 1px solid;
	font-family: 'Sakkal Majalla', tahoma, Verdana;
    Width:120px;
	height: 30px;
}
.cssButtonLarge2 {
	border-right: #336699 1px solid;
	border-top: #336699 1px solid;
	font-weight: bold;
	font-size: 20px;
	background-image: url(/BleachInternational/images/button_bg.jpg);
	border-left: #336699 1px solid;
	cursor: hand;
	color: #FF6B08;
	border-bottom: #336699 1px solid;
	font-family: 'Sakkal Majalla', tahoma, Verdana;
    Width:200px;
	height: 30px;
	text-align: center;
}
.cssButtonLarge3 {
	border-right: #336699 1px solid;
	border-top: #336699 1px solid;
	font-weight: bold;
	font-size: 20px;
	background-image: url(/BleachInternational/images/button_bg.jpg);
	border-left: #336699 1px solid;
	cursor: hand;
	color: #FF6B08;
	border-bottom: #336699 1px solid;
	font-family: 'Sakkal Majalla', tahoma, Verdana;
    Width:300px;
	height: 30px;
	text-align: center;
}
.cssButtonMedium2 {
	border-right: #666666 1px solid;
	border-top: #666666 1px solid;
	font-weight: bold;
	font-size: 12px;
	background-image: url(/BleachInternational/images/button_bg.jpg);
	border-left: #666666 1px solid;
	width: 150px;
	cursor: hand;
	color: #666666;
	border-bottom: #666666 1px solid;
	font-family: tahoma, Verdana;
	height: 40px;
	text-align: center;
}
.cssButtonUpload
{
	border-right: #336699 1px solid;
	border-top: #336699 1px solid;
	font-weight: bold;
	font-size: 16px;
	background-image: url(/BleachInternational/images/button_bg.jpg);
	border-left: #336699 1px solid;
	cursor: hand;
	color: #FF6B08;
	border-bottom: #336699 1px solid;
	font-family: 'Sakkal Majalla', tahoma, Verdana;
    Width:80px;
	height: 25px;
	text-align: center;
}
.cssButtonUploadSmall
{
	border-right: #336699 1px solid;
	border-top: #336699 1px solid;
	font-weight: bold;
	font-size: 16px;
	border-left: #336699 1px solid;
	cursor: hand;
	color: #FF6B08;
	border-bottom: #336699 1px solid;
	font-family: 'Sakkal Majalla', tahoma, Verdana;
    Width:80px;
	height: 25px;
	text-align: center;
}
.cssLoginInput {
	font-family: tahoma, Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #006699;
	background-color: #CAD9EE;
	border: 1px solid #666666;
	height:20px;
	width: 140px;
}
.cssLoginSelect {
	font-family: tahoma, Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #006699;
	background-color: #CAD9EE;
	border: 1px solid #666666;
	width: 140px;
	height:20px;
}
.cssLoginButton {
	font-family: tahoma, Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #006699;
	background-color: #CAD9EE;
	border: 1px double #666666;
	width: 100px;
	cursor: hand;

}

/*end of form controls*/
/* this area will hold the main and custom borders to be used inside the appliaction*/
.cssMainBorder{
	border: 1px solid #666666;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;

}
.cssCustomBorder1{
	border: 1px solid #006699;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #0066CC;
	background-color: #E8EEF7;

}
.cssCustomBorder2
{
	font-weight: normal;
	font-size: 12px;
	color: #4E4E4E;
	font-family: Tahoma;
	background-color: #FFFFFF;
	border: 1px solid #cccccc;
}
.cssCustomBorder3{
	font-weight: Normal;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	font-size: 11pt;
	color: #FF6B08;
	font-family: impact, Tahoma;
}
.cssHomeTitle{
font-weight: Normal;
	background-color: #FFFFFF;
	font-size: 13pt;
	color: #FF6B08;
	font-family: impact, Tahoma;
	}
.cssCustomBorder4{
	border: 1px solid #666666;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #006699;

}

.cssCustomBorder5{
	border: 1px solid #666666;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #EEEEEE;
	background-color: #666666;

}
.cssCustomBorder6{
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #433D3D;

}

/*this area will hold  dot net components*/
/*the data grid components*/
.cssGridLockupTable
{
	font-weight: bold;
	font-size: 18px;
	color: #FFFFFF;
	height:10px;
	font-family: 'Sakkal Majalla', tahoma, verdana;
	background-color: #f98740;
    text-align:center;
}
.cssGridLockup
{
	font-weight: normal;
	font-size: 18px;
	color: #333333;
	font-family: 'Sakkal Majalla', tahoma, verdana;
	width: 100%;
	border: 1px solid #333333;
	background-color: #ECF3FF;
    text-align:left;

}
.cssGridLockup2
{
	font-weight: normal;
	font-size: 18px;
	color: #333333;
	font-family: 'Sakkal Majalla', tahoma, verdana;
	width: 100%;
	border: 1px solid #333333;
	background-color: #ECF3FF;
    text-align:right;

}
.cssGridLockupHeader
{
	font-weight: bold;
	font-size: 20px;
	color: #FFFFFF;
	height:10px;
	font-family: 'Sakkal Majalla', tahoma, verdana;
	background-color: #788190;
    text-align:center;
    height:25px;
}
.cssGridLockupHeader A
{
	font-weight: bold;
	font-size: 20px;
	color: #FFFFFF;
	font-family: 'Sakkal Majalla', tahoma, verdana;
    text-align:right;
    height:25px;
}
.cssGridLockupHeader1
{
	font-weight: bold;
	font-size: 18px;
	color: red;
	height:10px;
	font-family: 'Sakkal Majalla', tahoma, verdana;
	background-color: red;
    text-align:center;
}
.cssGrid
{
	font-weight: normal;
	font-size: 18px;
	color: #333333;
	font-family: 'Sakkal Majalla', tahoma, verdana;
	width: 100%;
	border: 1px solid #333333;
	background-color: #ECF3FF;
}
.cssGrid2
{
	font-weight: normal;
	font-size: 16px;
	color: #333333;
	font-family: 'Sakkal Majalla', tahoma, verdana;
	width: 100%;
	border: 1px solid #333333;
	background-color: #ECF3FF;

}
.cssGridAlterItem
{
	font-weight: normal;
	font-size: 14px;
	color: #333333;
	font-family: 'Sakkal Majalla', tahoma, verdana;
	background-color: #FFFFFF;
	vertical-align: top;
	text-align:left;
}
.cssGridEditItem{
	font-family: 'Sakkal Majalla', tahoma, verdana;
	font-size: 12px;
	font-weight: normal;
	color: #3366CC;
	
}
.cssGridHeader
{
	font-weight: bold;
	font-size: 18px;
	color: #252525;
	height:10px;
	font-family: 'Sakkal Majalla', tahoma, verdana;
	background-color: #788190;
	font-weight: bold;
	font-size: 18px;
	color: #252525;
	font-family: 'Sakkal Majalla', tahoma, verdana;
}
.cssGridHeader A
{
	font-weight: bold;
	font-size: 18px;
	color: white;
	font-family: 'Sakkal Majalla', tahoma, verdana;
}
.cssGridHeader A:hover
{
	font-weight: bold;
	font-size: 18px;
	color: #252525;
	font-family: 'Sakkal Majalla', tahoma, verdana;
}

.cssGridFooter
{
	font-weight: bold;
	font-size: 12px;
	color: #3366cc;
	font-family: tahoma, verdana;
	background-color: #ffffff;
}
.cssGridItem
{
	font-weight:normal ;
	font-size: 14px;
	color: #333333;
	font-family: 'Sakkal Majalla', tahoma, verdana;
	vertical-align:top;
	text-align:left;
}
.cssEmptyGridItem
{
	font-weight: normal;
	font-size: 14px;
	color: #333333;
	font-family: 'Sakkal Majalla', tahoma, verdana;
	background-color:#CCCCCC;
	vertical-align: top;
	text-align:left;
}
.cssGridPaging
{
	font-weight: bold;
	font-size: 12px;
	color: #FF6B08;
	font-family: 'Sakkal Majalla', tahoma, verdana;
	background-color: #BDCBDF;
}
.cssGridPaging a{
	font-family: 'Sakkal Majalla', tahoma, verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FF6B08;
	
}
.cssGridPaging a:hover{
	font-family: 'Sakkal Majalla', tahoma, verdana;
	font-size: 14px;
	font-weight: bold;
	color: #FF6B08;
	
}
.cssGridSelected{
	font-family: 'Sakkal Majalla', tahoma, verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FF6B08;
	
}
.cssGrid1
{
	font-weight: normal;
	font-size: 14px;
	color: #333333;
	font-family: 'Sakkal Majalla', tahoma, verdana;
	width: 90%;
	border: 1px solid #333333;
	background-color: #ECF3FF;

}
.cssGridHeader1
{
	font-weight: bold;
	font-size: 14px;
	color: #252525;
    width: 7%;
	height:10px;
	font-family: 'Sakkal Majalla', tahoma, verdana;
	background-color: #788190;
}
.cssGridItem1
{
	font-weight: bold;
	font-size: 14px;
	color: black;
    width: 7%;
	height:10px;
	font-family: 'Sakkal Majalla', tahoma, verdana;
	background-color: #FFFFFF;
}
.cssGridHeader2
{
	font-weight: bold;
	font-size: 14px;
	color: #FFFFFF;
    width: 20%;
	height:10px;
	font-family: 'Sakkal Majalla', tahoma, verdana;
	background-color: #788190;
}
.cssGridItem2
{
	font-weight: bold;
	font-size: 14px;
	color: black;
    width: 20%;
	height:10px;
	font-family: 'Sakkal Majalla', tahoma, verdana;
	background-color: #ECF3FF;
}

/* calender components */
.cssCalender{
	font-family: tahoma, verdana;
	font-size: 8pt;
	font-weight: bold;
	color: #3E6683;
	width:100%;
}
.cssCalenderHeader{
	font-family: tahoma, verdana;
	font-size: 8pt;
	font-weight: bold;
	color: #3E6683;
}
.cssCalenderDay{
	font-family: tahoma, verdana;
	font-size: 8pt;
	font-weight: bold;
	color: #909090;

}
.cssCalenderNextPrev{
	font-family: tahoma, verdana;
	font-size: 8pt;
	font-weight: bold;
	color: #3E6683;
}
.cssCalenderSelectedDay{
	font-family: tahoma, verdana;
	font-size: 8pt;
	font-weight: bold;
	color: #909090;
	
}
.cssCalenderTitle
{
	border-right: highlight 1px solid;
	border-top: highlight 1px solid;
	font-weight: bolder;
	font-size: 11pt;
	vertical-align: middle;
	border-left: highlight 1px solid;
	color: #ffffff;
	border-bottom: highlight 1px solid;
	font-family: tahoma, verdana;
	background-color: #aabed6;
}
.cssCalenderToday
{
	border-right: appworkspace 1px solid;
	border-top: appworkspace 1px solid;
	font-weight: bold;
	font-size: 8pt;
	border-left: appworkspace 1px solid;
	color: #ff5252;
	border-bottom: appworkspace 1px solid;
	font-family: tahoma, verdana;
	background-color: #cccccc;
}
.cssCalenderWeekEnd
{
	border-right: whitesmoke 1px solid;
	border-top: whitesmoke 1px solid;
	font-weight: bold;
	font-size: 8pt;
	border-left: whitesmoke 1px solid;
	color: #fd6b24;
	border-bottom: whitesmoke 1px solid;
	font-family: tahoma, verdana;
}

/* VISA FORM */
.cssVisaHeader 
{
    font-family: Times New Roman, Verdana, Geneva, ms sans serif;
	font-size: 20px;
	font-weight:bold;
	color:black;
	background-color: white;
	border: 0px solid #666666;
    text-align:center;
    text-decoration:underline;
}
.cssMOI 
{
    font-family: Times New Roman, Verdana, Geneva, ms sans serif;
	font-size: 16px;
	font-weight:bold;
	color:black;
	background-color: white;
	border: 0px solid #666666;
	width: 160px;
	height:20px;
}
.cssEntry 
{
    font-family: Times New Roman, Verdana, Geneva, ms sans serif;
	font-size: 18px;
	font-weight: normal;
	color:black;
	background-color: white;
	border: 0px solid #666666;
	text-decoration:underline;
}
.cssVisaNormal 
{
    font-family: Times New Roman, Verdana, Geneva, ms sans serif;
	font-size: 18px;
	font-weight: normal;
	color:black;
	background-color: white;
	border: 0px solid #666666;
}
.cssVisaLabel 
{
    font-family: Times New Roman, Verdana, Geneva, ms sans serif;
	font-size: 18px;
	font-weight: bold;
	color:black;
	background-color: white;
	border: 0px solid #666666;
}
.cssFullName 
{
    font-family: 'Sakkal Majalla', Verdana, Geneva, ms sans serif;
	font-size: 25px;
	font-weight: 700;
	color:black;
	background-color: white;
	border: 0px solid #ffffff;
	height:10px;
    text-align:left;
    padding-left:10px;
}
.cssGradeName 
{
    font-family: 'Sakkal Majalla', Verdana, Geneva, ms sans serif;
	font-size: 20px;
	font-weight: 600;
	color:black;
	background-color: white;
	border: 0px solid #ffffff;
	height:10px;
    text-align:left;
    padding-left:10px;
}
.cssClassName 
{
    font-family: 'Sakkal Majalla', Verdana, Geneva, ms sans serif;
	font-size: 20px;
	font-weight: 600;
	color:black;
	background-color: white;
	border: 0px solid #ffffff;
	height:10px;
    text-align:left;
    padding-left:10px;
}
.cssBarcode 
{
    font-family: 'Sakkal Majalla', Verdana, Geneva, ms sans serif;
	font-size: 25px;
	font-weight: 700;
	color:black;
	background-color: white;
	border: 0px solid #ffffff;
	height:20px;
    text-align:left;
    padding-left:10px;
}
.cssPhotoImage 
{
	color:white;
	background-color: white;
	border: 0px solid #ffffff;
	height:130px;
    width:100px;
    text-align:center;
    vertical-align:top;
    padding-left:0px;
    padding-top:10px;
}
.cssTabs 
{
    font-family: 'Sakkal Majalla', Verdana, Geneva, ms sans serif;
	font-size: 30px;
	font-weight: bold;
	background-color: white;
	border: 0px solid #666666;
	width: 100%;
	height:100%;
    text-align:right;
}
.cssAccount1
{
	font-weight: bold;
	font-size: 50px;
	color: red; /* royalblue */
	font-family: 'Sakkal Majalla', verdana;
}
.cssAccount2
{
	font-weight: bold;
	font-size: 40px;
	color: green ;
	font-family: 'Sakkal Majalla', verdana;
}
.cssAccount3
{
	font-weight: bold;
	font-size: 30px;
	color: black  ;
	font-family: 'Sakkal Majalla', verdana;
}
.cssAccount4
{
	font-weight: normal;
	font-size: 20px;
	color: royalblue ;
	font-family: 'Sakkal Majalla', verdana;
}
